{% load static %}
<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>{% block title %}Default Title{% endblock %}</title>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:􀇓􀇏􀇏"
          rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/app.css' %}">
    {#    {% block stylesheet %}#}
    {##}
    {#    {% endblock %}#}
</head>
<body>
<header>
    <div class="nav-left">
        <h1><a href="{% url 'bloghome' %}">Django blog</a></h1>
    </div>
    <div class="nav-right">
        <a href="{% url 'blog_create_home' %}">+ New Blog Post</a>
    </div>
</header>
{% if user.is_authenticated %}
    <p>hi {{ user.username }}</p>
    <p><a href="{% url 'logout' %}">Log Out</a></p>
    {% else %}
    <p>You are not logged in.</p>
    <a href="{% url 'login' %}">Log In</a>
{% endif %}



{% block content %}
{% endblock %}

<script src="https://code.jquery.com/jquery-3.1.0.min.js"></script>
<script src="{% static 'js/app.js' %}"></script>
{% block javascript %}{% endblock %}
</body>
</html>